Hide paragraph terminator at the end of headings

2008-10-01 15:52 - Brian Ericson

Status: Closed Start date: 2008-10-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce   

Description

Just upgraded to version 1921 and noticed the "backwards P with the vertical line doubled" (the paragraph terminator word

processors will show in certain modes) at the end of every header line (h1, h2, and h3).  At first, I thought something broke when I

upgraded and immediately looked at the wiki source to see if I could undo this.  Then I noticed this is supposed to be a link.

These symbols are too prominent and distracting.  I see now (FAQ) that your version for this site shows this symbol only when your

mouse is over the header line, can we go back to that?

History

#1 - 2008-10-01 16:21 - Brian Ericson

Note! This only affects the "Alternate" theme.

Just switched to the "Default" theme and noticed the toc looks fine there.

#2 - 2008-10-01 22:08 - Brian Ericson

- Status changed from New to Resolved

This, uh, appears to have fixed itself.  Sorry.

#3 - 2008-12-07 15:14 - Jean-Philippe Lang

- Status changed from Resolved to Closed

OK.

#4 - 2009-04-03 08:54 - Roy New

- Status changed from Closed to Reopened

Jean-Philippe Lang wrote:

OK.

 I seem to have the same issue as well. All my headings are ending with the Paragraph terminator.

What could be the cause?

#5 - 2009-04-03 09:16 - Roy New

Similarly with Brian, the terminator disappears by itself.

Seems like you have to wait awhile after you change a theme before it will get back to normal. Weird.

#6 - 2009-11-11 04:38 - Brad Rushworth

These reporters have both stated this issue is resolved.

However, a related problem is found in #4194.

#7 - 2009-11-11 12:06 - Jean-Philippe Lang

- Status changed from Reopened to Closed
https://www.redmine.org/projects/redmine/wiki/FAQ
https://www.redmine.org/issues/4194


- Resolution set to Cant reproduce
